Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs	(revision 368)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs	(revision 369)
@@ -227,9 +514,9 @@
             // 
             // col007
             // 
-            dataGridViewCellStyle46.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle46.BackColor = System.Drawing.SystemColors.Control;
-            this.col007.DefaultCellStyle = dataGridViewCellStyle46;
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle25.BackColor = System.Drawing.SystemColors.Control;
+            this.col007.DefaultCellStyle = dataGridViewCellStyle25;
             this.col007.Frozen = true;
             this.col007.HeaderText = "";
             this.col007.Name = "col007";
@@ -239,8 +526,8 @@
             // 
             // col008
             // 
-            dataGridViewCellStyle47.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col008.DefaultCellStyle = dataGridViewCellStyle47;
+            dataGridViewCellStyle26.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col008.DefaultCellStyle = dataGridViewCellStyle26;
             this.col008.FillWeight = 120F;
             this.col008.Frozen = true;
             this.col008.HeaderText = "合計";
@@ -251,8 +538,8 @@
             // 
             // col009
             // 
-            dataGridViewCellStyle48.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col009.DefaultCellStyle = dataGridViewCellStyle48;
+            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col009.DefaultCellStyle = dataGridViewCellStyle27;
             this.col009.HeaderText = "1回目";
             this.col009.Name = "col009";
             this.col009.ReadOnly = true;
@@ -261,8 +548,8 @@
             // 
             // col010
             // 
-            dataGridViewCellStyle49.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col010.DefaultCellStyle = dataGridViewCellStyle49;
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col010.DefaultCellStyle = dataGridViewCellStyle28;
             this.col010.HeaderText = "2回目";
             this.col010.Name = "col010";
             this.col010.ReadOnly = true;
@@ -271,8 +558,8 @@
             // 
             // col011
             // 
-            dataGridViewCellStyle50.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col011.DefaultCellStyle = dataGridViewCellStyle50;
+            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col011.DefaultCellStyle = dataGridViewCellStyle29;
             this.col011.HeaderText = "3回目";
             this.col011.Name = "col011";
             this.col011.ReadOnly = true;
@@ -281,8 +568,8 @@
             // 
             // col12
             // 
-            dataGridViewCellStyle51.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col12.DefaultCellStyle = dataGridViewCellStyle51;
+            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col12.DefaultCellStyle = dataGridViewCellStyle30;
             this.col12.HeaderText = "4回目";
             this.col12.Name = "col12";
             this.col12.ReadOnly = true;
@@ -292,8 +579,8 @@
             // 
             // col13
             // 
-            dataGridViewCellStyle52.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col13.DefaultCellStyle = dataGridViewCellStyle52;
+            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col13.DefaultCellStyle = dataGridViewCellStyle31;
             this.col13.HeaderText = "5回目";
             this.col13.Name = "col13";
             this.col13.ReadOnly = true;
@@ -303,8 +590,8 @@
             // 
             // col14
             // 
-            dataGridViewCellStyle53.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col14.DefaultCellStyle = dataGridViewCellStyle53;
+            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col14.DefaultCellStyle = dataGridViewCellStyle32;
             this.col14.HeaderText = "6回目";
             this.col14.Name = "col14";
             this.col14.ReadOnly = true;
@@ -314,8 +601,8 @@
             // 
             // col15
             // 
-            dataGridViewCellStyle54.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col15.DefaultCellStyle = dataGridViewCellStyle54;
+            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col15.DefaultCellStyle = dataGridViewCellStyle33;
             this.col15.HeaderText = "7回目";
             this.col15.Name = "col15";
             this.col15.ReadOnly = true;
@@ -325,8 +612,8 @@
             // 
             // col16
             // 
-            dataGridViewCellStyle55.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col16.DefaultCellStyle = dataGridViewCellStyle55;
+            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col16.DefaultCellStyle = dataGridViewCellStyle34;
             this.col16.HeaderText = "8回目";
             this.col16.Name = "col16";
             this.col16.ReadOnly = true;
@@ -336,8 +623,8 @@
             // 
             // col17
             // 
-            dataGridViewCellStyle56.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col17.DefaultCellStyle = dataGridViewCellStyle56;
+            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col17.DefaultCellStyle = dataGridViewCellStyle35;
             this.col17.HeaderText = "9回目";
             this.col17.Name = "col17";
             this.col17.ReadOnly = true;
@@ -347,8 +634,8 @@
             // 
             // col18
             // 
-            dataGridViewCellStyle57.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col18.DefaultCellStyle = dataGridViewCellStyle57;
+            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col18.DefaultCellStyle = dataGridViewCellStyle36;
             this.col18.HeaderText = "10回目";
             this.col18.Name = "col18";
             this.col18.ReadOnly = true;
@@ -358,8 +645,8 @@
             // 
             // col19
             // 
-            dataGridViewCellStyle58.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col19.DefaultCellStyle = dataGridViewCellStyle58;
+            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col19.DefaultCellStyle = dataGridViewCellStyle37;
             this.col19.HeaderText = "11回目";
             this.col19.Name = "col19";
             this.col19.ReadOnly = true;
@@ -369,8 +656,8 @@
             // 
             // col20
             // 
-            dataGridViewCellStyle59.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col20.DefaultCellStyle = dataGridViewCellStyle59;
+            dataGridViewCellStyle38.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col20.DefaultCellStyle = dataGridViewCellStyle38;
             this.col20.HeaderText = "12回目";
             this.col20.Name = "col20";
             this.col20.ReadOnly = true;
@@ -380,8 +667,8 @@
             // 
             // col21
             // 
-            dataGridViewCellStyle60.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col21.DefaultCellStyle = dataGridViewCellStyle60;
+            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col21.DefaultCellStyle = dataGridViewCellStyle39;
             this.col21.HeaderText = "13回目";
             this.col21.Name = "col21";
             this.col21.ReadOnly = true;
@@ -391,8 +678,8 @@
             // 
             // col22
             // 
-            dataGridViewCellStyle61.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col22.DefaultCellStyle = dataGridViewCellStyle61;
+            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col22.DefaultCellStyle = dataGridViewCellStyle40;
             this.col22.HeaderText = "14回目";
             this.col22.Name = "col22";
             this.col22.ReadOnly = true;
@@ -402,8 +689,8 @@
             // 
             // col23
             // 
-            dataGridViewCellStyle62.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col23.DefaultCellStyle = dataGridViewCellStyle62;
+            dataGridViewCellStyle41.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col23.DefaultCellStyle = dataGridViewCellStyle41;
             this.col23.HeaderText = "15回目";
             this.col23.Name = "col23";
             this.col23.ReadOnly = true;
@@ -413,8 +700,8 @@
             // 
             // col098
             // 
-            dataGridViewCellStyle63.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col098.DefaultCellStyle = dataGridViewCellStyle63;
+            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col098.DefaultCellStyle = dataGridViewCellStyle42;
             this.col098.HeaderText = "残り";
             this.col098.Name = "col098";
             this.col098.ReadOnly = true;
@@ -431,284 +718,6 @@
             this.col99.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.col99.Width = 240;
             // 
-            // btnEntry
-            // 
-            this.btnEntry.BackColor = System.Drawing.Color.Green;
-            this.btnEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnEntry.ForeColor = System.Drawing.Color.White;
-            this.btnEntry.Location = new System.Drawing.Point(1071, 590);
-            this.btnEntry.Name = "btnEntry";
-            this.btnEntry.Size = new System.Drawing.Size(120, 28);
-            this.btnEntry.TabIndex = 13;
-            this.btnEntry.Text = "登　録";
-            this.btnEntry.UseVisualStyleBackColor = false;
-            this.btnEntry.Click += new System.EventHandler(this.btnEntry_Click);
-            // 
-            // btnEnd
-            // 
-            this.btnEnd.BackColor = System.Drawing.Color.Blue;
-            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(1197, 590);
-            this.btnEnd.Name = "btnEnd";
-            this.btnEnd.Size = new System.Drawing.Size(120, 28);
-            this.btnEnd.TabIndex = 14;
-            this.btnEnd.Text = "終　了";
-            this.btnEnd.UseVisualStyleBackColor = false;
-            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
-            // 
-            // btnAdd
-            // 
-            this.btnAdd.BackColor = System.Drawing.Color.Orange;
-            this.btnAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAdd.ForeColor = System.Drawing.Color.Black;
-            this.btnAdd.Location = new System.Drawing.Point(158, 590);
-            this.btnAdd.Name = "btnAdd";
-            this.btnAdd.Size = new System.Drawing.Size(120, 28);
-            this.btnAdd.TabIndex = 12;
-            this.btnAdd.Text = "回数追加";
-            this.btnAdd.UseVisualStyleBackColor = false;
-            this.btnAdd.Click += new System.EventHandler(this.btnAdd_Click);
-            // 
-            // btnOtherProc
-            // 
-            this.btnOtherProc.BackColor = System.Drawing.Color.Lime;
-            this.btnOtherProc.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOtherProc.ForeColor = System.Drawing.Color.Black;
-            this.btnOtherProc.Location = new System.Drawing.Point(12, 590);
-            this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(140, 28);
-            this.btnOtherProc.TabIndex = 11;
-            this.btnOtherProc.Text = "他の画面へ";
-            this.btnOtherProc.UseVisualStyleBackColor = false;
-            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
-            // 
-            // button1
-            // 
-            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.button1.Location = new System.Drawing.Point(1271, 9);
-            this.button1.Name = "button1";
-            this.button1.Size = new System.Drawing.Size(45, 23);
-            this.button1.TabIndex = 15;
-            this.button1.Text = "･･･";
-            this.button1.UseVisualStyleBackColor = true;
-            this.button1.Visible = false;
-            this.button1.Click += new System.EventHandler(this.button1_Click_1);
-            // 
-            // SeparateBillingLabel
-            // 
-            this.SeparateBillingLabel.BackColor = System.Drawing.Color.DarkBlue;
-            this.SeparateBillingLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.SeparateBillingLabel.ForeColor = System.Drawing.Color.White;
-            this.SeparateBillingLabel.Location = new System.Drawing.Point(8, 5);
-            this.SeparateBillingLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
-            this.SeparateBillingLabel.Name = "SeparateBillingLabel";
-            this.SeparateBillingLabel.Size = new System.Drawing.Size(180, 30);
-            this.SeparateBillingLabel.TabIndex = 16;
-            this.SeparateBillingLabel.Text = "出来高　分割";
-            this.SeparateBillingLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // CombinedOrderLabel
-            // 
-            this.CombinedOrderLabel.BackColor = System.Drawing.Color.DimGray;
-            this.CombinedOrderLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.CombinedOrderLabel.ForeColor = System.Drawing.Color.White;
-            this.CombinedOrderLabel.Location = new System.Drawing.Point(8, 5);
-            this.CombinedOrderLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
-            this.CombinedOrderLabel.Name = "CombinedOrderLabel";
-            this.CombinedOrderLabel.Size = new System.Drawing.Size(180, 30);
-            this.CombinedOrderLabel.TabIndex = 17;
-            this.CombinedOrderLabel.Text = "完了後　一括";
-            this.CombinedOrderLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // groupBoxEx1
-            // 
-            this.groupBoxEx1.BackColor = System.Drawing.Color.Gold;
-            this.groupBoxEx1.BorderColor = System.Drawing.Color.White;
-            this.groupBoxEx1.Controls.Add(this.pnlNormal);
-            this.groupBoxEx1.Controls.Add(this.pnlApproval);
-            this.groupBoxEx1.Controls.Add(this.label2);
-            this.groupBoxEx1.Controls.Add(this.label4);
-            this.groupBoxEx1.Controls.Add(this.cbReqMonth);
-            this.groupBoxEx1.Controls.Add(this.label5);
-            this.groupBoxEx1.Controls.Add(this.txtOrderer);
-            this.groupBoxEx1.Controls.Add(this.lblReqOrder);
-            this.groupBoxEx1.Location = new System.Drawing.Point(5, 52);
-            this.groupBoxEx1.Name = "groupBoxEx1";
-            this.groupBoxEx1.Size = new System.Drawing.Size(1330, 46);
-            this.groupBoxEx1.TabIndex = 18;
-            this.groupBoxEx1.TabStop = false;
-            // 
-            // pnlNormal
-            // 
-            this.pnlNormal.BackColor = System.Drawing.Color.White;
-            this.pnlNormal.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlNormal.Controls.Add(this.lblApprovalCount);
-            this.pnlNormal.Controls.Add(this.button2);
-            this.pnlNormal.Controls.Add(this.btnApproval);
-            this.pnlNormal.Location = new System.Drawing.Point(1053, 5);
-            this.pnlNormal.Name = "pnlNormal";
-            this.pnlNormal.Size = new System.Drawing.Size(262, 34);
-            this.pnlNormal.TabIndex = 8;
-            // 
-            // lblApprovalCount
-            // 
-            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
-            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
-            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
-            this.lblApprovalCount.Name = "lblApprovalCount";
-            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
-            this.lblApprovalCount.TabIndex = 14;
-            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // button2
-            // 
-            this.button2.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.button2.BackColor = System.Drawing.Color.White;
-            this.button2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.button2.ForeColor = System.Drawing.Color.Red;
-            this.button2.Location = new System.Drawing.Point(99, 3);
-            this.button2.Name = "button2";
-            this.button2.Size = new System.Drawing.Size(100, 24);
-            this.button2.TabIndex = 13;
-            this.button2.Text = "未承認";
-            this.button2.UseVisualStyleBackColor = false;
-            // 
-            // btnApproval
-            // 
-            this.btnApproval.BackColor = System.Drawing.Color.White;
-            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApproval.ForeColor = System.Drawing.Color.Red;
-            this.btnApproval.Location = new System.Drawing.Point(3, 3);
-            this.btnApproval.Name = "btnApproval";
-            this.btnApproval.Size = new System.Drawing.Size(100, 24);
-            this.btnApproval.TabIndex = 0;
-            this.btnApproval.Text = "未申請";
-            this.btnApproval.UseVisualStyleBackColor = false;
-            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
-            // 
-            // pnlApproval
-            // 
-            this.pnlApproval.BackColor = System.Drawing.Color.White;
-            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApproval.Controls.Add(this.btnDeny);
-            this.pnlApproval.Controls.Add(this.btnPend);
-            this.pnlApproval.Controls.Add(this.btnAgree);
-            this.pnlApproval.Location = new System.Drawing.Point(1053, 5);
-            this.pnlApproval.Name = "pnlApproval";
-            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
-            this.pnlApproval.TabIndex = 9;
-            this.pnlApproval.Visible = false;
-            // 
-            // btnDeny
-            // 
-            this.btnDeny.BackColor = System.Drawing.Color.Red;
-            this.btnDeny.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDeny.Location = new System.Drawing.Point(171, 3);
-            this.btnDeny.Name = "btnDeny";
-            this.btnDeny.Size = new System.Drawing.Size(84, 24);
-            this.btnDeny.TabIndex = 2;
-            this.btnDeny.Text = "不承認";
-            this.btnDeny.UseVisualStyleBackColor = false;
-            this.btnDeny.Click += new System.EventHandler(this.btnDeny_Click);
-            // 
-            // btnPend
-            // 
-            this.btnPend.BackColor = System.Drawing.Color.Yellow;
-            this.btnPend.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnPend.Location = new System.Drawing.Point(88, 3);
-            this.btnPend.Name = "btnPend";
-            this.btnPend.Size = new System.Drawing.Size(84, 24);
-            this.btnPend.TabIndex = 1;
-            this.btnPend.Text = "保留";
-            this.btnPend.UseVisualStyleBackColor = false;
-            this.btnPend.Click += new System.EventHandler(this.btnPend_Click);
-            // 
-            // btnAgree
-            // 
-            this.btnAgree.BackColor = System.Drawing.Color.Lime;
-            this.btnAgree.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnAgree.Location = new System.Drawing.Point(3, 3);
-            this.btnAgree.Name = "btnAgree";
-            this.btnAgree.Size = new System.Drawing.Size(84, 24);
-            this.btnAgree.TabIndex = 0;
-            this.btnAgree.Text = "承認";
-            this.btnAgree.UseVisualStyleBackColor = false;
-            this.btnAgree.Click += new System.EventHandler(this.btnAgree_Click);
-            // 
-            // label2
-            // 
-            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.CausesValidation = false;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.Location = new System.Drawing.Point(5, 10);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(100, 25);
-            this.label2.TabIndex = 2;
-            this.label2.Text = "請求先";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label4
-            // 
-            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.CausesValidation = false;
-            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label4.Location = new System.Drawing.Point(599, 10);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(100, 25);
-            this.label4.TabIndex = 4;
-            this.label4.Text = "請求月";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // cbReqMonth
-            // 
-            this.cbReqMonth.BackColor = System.Drawing.Color.White;
-            this.cbReqMonth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cbReqMonth.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cbReqMonth.FormattingEnabled = true;
-            this.cbReqMonth.Location = new System.Drawing.Point(707, 10);
-            this.cbReqMonth.Name = "cbReqMonth";
-            this.cbReqMonth.Size = new System.Drawing.Size(109, 24);
-            this.cbReqMonth.TabIndex = 5;
-            // 
-            // label5
-            // 
-            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.CausesValidation = false;
-            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(832, 10);
-            this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(100, 25);
-            this.label5.TabIndex = 6;
-            this.label5.Text = "請求回数";
-            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // txtOrderer
-            // 
-            this.txtOrderer.BackColor = System.Drawing.Color.White;
-            this.txtOrderer.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtOrderer.Location = new System.Drawing.Point(113, 11);
-            this.txtOrderer.Name = "txtOrderer";
-            this.txtOrderer.ReadOnly = true;
-            this.txtOrderer.Size = new System.Drawing.Size(470, 23);
-            this.txtOrderer.TabIndex = 3;
-            this.txtOrderer.TextChanged += new System.EventHandler(this.txtOrderer_TextChanged);
-            this.txtOrderer.Validating += new System.ComponentModel.CancelEventHandler(this.txtOrderer_Validating);
-            // 
-            // lblReqOrder
-            // 
-            this.lblReqOrder.BackColor = System.Drawing.Color.White;
-            this.lblReqOrder.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblReqOrder.Location = new System.Drawing.Point(940, 10);
-            this.lblReqOrder.Name = "lblReqOrder";
-            this.lblReqOrder.Size = new System.Drawing.Size(85, 24);
-            this.lblReqOrder.TabIndex = 7;
-            this.lblReqOrder.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // FrmRequestInput
             // 
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
@@ -733,11 +742,11 @@
             this.Activated += new System.EventHandler(this.FrmRequestInput_Activated);
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmRequestInput_FormClosing);
             this.Load += new System.EventHandler(this.FrmRequestInput_Load);
-            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).EndInit();
             this.groupBoxEx1.ResumeLayout(false);
             this.groupBoxEx1.PerformLayout();
-            this.pnlNormal.ResumeLayout(false);
             this.pnlApproval.ResumeLayout(false);
+            this.pnlApprovalButton.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).EndInit();
             this.ResumeLayout(false);
 
         }
@@ -755,14 +764,14 @@
         private System.Windows.Forms.ComboBox cbReqMonth;
         private System.Windows.Forms.Label label5;
         private System.Windows.Forms.Label lblReqOrder;
-        private System.Windows.Forms.Button btnApproval;
+        private System.Windows.Forms.Button btnPetition;
         private System.Windows.Forms.TextBox txtOrderer;
         private System.Windows.Forms.Button button1;
-        private System.Windows.Forms.Panel pnlNormal;
         private System.Windows.Forms.Panel pnlApproval;
-        private System.Windows.Forms.Button btnAgree;
-        private System.Windows.Forms.Button btnDeny;
-        private System.Windows.Forms.Button btnPend;
+        private System.Windows.Forms.Panel pnlApprovalButton;
+        private System.Windows.Forms.Button btnOnApproval;
+        private System.Windows.Forms.Button btnNotApproval;
+        private System.Windows.Forms.Button btnOnHold;
         private System.Windows.Forms.DataGridViewTextBoxColumn col001;
         private System.Windows.Forms.DataGridViewTextBoxColumn col002;
         private System.Windows.Forms.DataGridViewTextBoxColumn col003;
@@ -791,7 +800,7 @@
         private System.Windows.Forms.Label SeparateBillingLabel;
         private System.Windows.Forms.Label CombinedOrderLabel;
         private ProcessManagement.Forms.CustomControls.GroupBoxEx groupBoxEx1;
-        private System.Windows.Forms.Button button2;
+        private System.Windows.Forms.Button btnApproval;
         private System.Windows.Forms.Label lblApprovalCount;
     }
 }
